@charset "UTF-8";                           
                           
*                           
{                           
	margin:0;                           
	padding: 0;                           
	box-sizing: border-box;                           
}                           
                           
ul,li,a{                           
  margin:0px;                           
  padding:0px;                           
  list-style: none;                           
  text-decoration: none;                           
}                           
                           
/* ----------menu Top-----------*/                           
.navbar_dynamic ul {                           
	margin:0px;                           
	padding: 10px 0px;                           
	list-style:none;                           
	display: flex;                           
	justify-content: center;                           
	margin-bottom: 20px;                           
	position: relative;                           
	overflow: hidden;                           
	background: #ffd2dd;                           
}                           
                           
.navbar_dynamic ul li{                           
	display:inline-block;                           
}                           
.navbar_dynamic ul li a{
	display:inline-block;
	cursor:pointer;
	color: #796632;
	font-family:Arial;
	font-size: 16px;
	padding: 7px 9px;
	text-decoration:none;
	margin: 0 5px;
	border-bottom: 3px ridge #ffffff;
}                           
.navbar_dynamic ul li a.active,.navbar_dynamic li a:hover {                           
	:                           
	background:                           
	-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%);                           
	background: #ffdde5;                           
}                           
                           
                           
@media screen and (max-width:480px){                           
    .navbar_dynamic ul{                           
    	display:block;                           
    	/* background:none; */                           
    	margin: 0;                           
    	padding: 0;                           
    }                           
                           
.navbar_dynamic ul:before {                           
    display: none;                           
}                           
   .navbar_dynamic li{                           
    	width:100%;                           
    	text-align:center;                           
    	margin-bottom:2px;                           
    }                           
    .navbar_dynamic ul li a{                           
     	border-radius:0px;                           
     	display:block;                           
     	margin: 0;                           
     	font-size: 16px;                           
     	border-left: 0;                           
     	border-bottom: 1px dashed #ffd5af;                           
     }                           
                           
.navbar_dynamic ul li:last-child a {                           
    border: 0;                           
}                           
}                           
/*==========end menu top ===========*/                           
                           
                           
/* ============= Start body =================*/                           
body                           
{                           
	color: #4c4c4c;                           
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;                           
	font-size: 16px;                           
	line-height: 35px;                           
}                           
                           
.wrap_cover{                           
	width: 1200px;                           
	margin: auto;                           
	padding: 0;                           
	min-width: 1170px;                           
}                           
.wrap_cover:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.Blog_header_infor{                           
	margin: 0px;                           
	padding:0px;                           
	position:relative;                           
}                           
.Blog_header_infor:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
a{                           
	color: #ff94ad;                           
	text-decoration: none;                           
}                           
a:hover{                           
	text-decoration: underline;                           
}                           
.mainContetTooltip{                           
	margin: auto;                           
	clear: both;                           
	padding: 0px;                           
}                           
.mainContetTooltip:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.image_inner_body{                           
	margin: auto;                           
	padding: 0px;                           
	width: auto;                           
	margin-bottom: 0;                           
	background: #fff;                           
}                           
.image_inner_body img{
   margin: auto;
   padding: 0px;
   /* width: 100%; */
   display: block;
   padding: 0;
}                           
                           
.subpage_banner{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
}                           
.subpage_banner:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.commercial_sub_banner{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
	background: #fff;                           
}                           
                           
.commercial_sub_banner:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
.commercial_sub_banner img{                           
	width: 100%;                           
	padding: 0px;                           
	margin: 0;                           
	border: none;                           
	display: block;                           
	margin-bottom: 0;                           
	border: 10px solid #ffdde5;                           
	padding: 0;                           
}                           
                           
.BIG_tittle{                           
	margin: auto;                           
	padding: 0px;                           
}                           
.BIG_tittle h1{
   text-align: center;
   font-size: 19px;
   margin: 0 auto 20px;
   padding: 15px 0px;
   width: auto;
   position:relative;
   z-index:0;
   background: #ffdde5;
   border-bottom: 4px ridge #fff;
   overflow: hidden;
   box-shadow: 0 10px 10px -10px #f9a4b8;
}                           
                           
.BIG_tittle h1 a{                           
	text-decoration: none;                           
}                           
.BIG_tittle h1 a:hover{                           
	text-decoration: underline;                           
}                           
.BIG_tittle:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.all_body{                           
	width: auto;                           
	margin: 20px auto;                           
	padding: 0;                           
	padding-bottom: 0px;                           
	clear: both;                           
	overflow: hidden;                           
}                           
.all_body:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.part_One{                           
	width: 70%;                           
	margin: 0px;                           
	float: right;                           
	box-sizing: border-box;                           
}                           
.part_One:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
                           
.part_Two{
	width: 28%;
	margin: 0px;
	float: left;
	box-sizing: border-box;
	padding: 0;
	background: #e8e8e8;
}                           
                           
.part_Two p {                           
    padding: 0 20px;                           
}                           
.part_Two:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
                           
.events_part_One{                           
	width: 31%;                           
	margin: 0px;                           
	float: left;                           
	box-sizing: border-box;                           
}                           
.events_part_One:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.events_part_One h2{                           
                           
}                           
                           
.list_of_item{                           
	padding: 0px;                           
	margin: 0px;                           
}                           
.list_of_item:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
h2, h3, h1{                           
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;                           
}                           
                           
/*=========== Style H2 ============*/                           
                           
h2 {
    background-color: #ffdee6;
    padding: 5px;
    color: #565656;
    position:relative;
    font-size: 20px;
    padding-left: 45px;
    margin: 0 auto 15px;
}
h2:before{
    position:absolute;
    content:"";
    border-style:solid;
    border-width:10px;
    border-color: #f1a4b6;
    left: 11px;
    top: 0px;
    border-bottom-color:transparent;
    border-top-width: 26px;
}
h2:after{
    width:10px;
    height:10px;
    position:absolute;
    content:"";
    background-color: #ffffff;
    left: 16px;
    top: 5px;
    border-radius: 50%;
}                       
                           
/*============end H2 ============*/                           
                           
h3{                           
    font-size: 17px;                           
    overflow: hidden;                           
    color: #6f6f6f;                           
    padding: 0px 0px;                           
    margin: 0 0 20px 0px;                           
    margin-bottom: 0px;                           
    text-indent: 0;                           
    position: relative;                           
    border-bottom: 2px solid #ffd2dd;                           
}                           
                           
p{                           
	padding: 0px 0px;                           
	line-height: 40px;                           
	margin: 0px;                           
}                           
p a{                           
	text-decoration: none;                           
}                           
p a:hover{                           
	text-decoration: underline;                           
}                           
a img:hover{                           
	opacity: 0.7;                           
}                           
p.more_content{                           
	padding: 0px;                           
	float: right;                           
	margin: 20px;                           
	position:relative;                           
}                           
                           
p.more_content:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
p.more_content a{                           
	padding: 8px 12px;                           
	margin: 0px;                           
	color: #333;                           
	text-decoration: none;                           
	border: 1px solid #e1a4a8;                           
}                           
                           
p.more_content a:hover{                           
	text-decoration: none;                           
	background: #ffffff;                           
	color: #333;                           
}                           
                           
.decor_inner{                           
    margin-bottom: 20px;                           
    padding: 0px;                           
    padding-bottom: 20px;                           
}                           
.decor_inner ul{                           
	list-style: none;                           
	padding: 0px 0px;                           
}                           
.decor_inner ul h3 {                           
    font-size: 17px;                           
    padding: 2px 0px;                           
    margin-bottom: 5px;                           
    margin: 0;                           
    margin-top: 13px;                           
    margin-bottom: 2px;                           
}                           
                           
.decor_inner li{                           
	line-height: 35px;                           
}                           
                           
.decor_inner:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.site_block04{                           
	clear: both;                           
	z-index:0;                           
	overflow:hidden;                           
	position:relative;                           
	margin-bottom: 20px;                           
}                           
.site_block04 img{                           
	width: 87%;                           
	margin: auto;                           
	display: block;                           
	margin-bottom: 10px;                           
	margin-top: 0;                           
	background: #fff;                           
	border: 1px solid #d2e8ff;                           
	padding: 5px;                           
}                           
                           
.site_block04:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.site_block01{                           
	clear: both;                           
	z-index:0;                           
	overflow:hidden;                           
	position:relative;                           
	margin-bottom: 20px;                           
}                           
                           
.site_block01 p{                           
	/* padding:0px 20px; */                           
}                           
                           
.site_block01 img{                           
	width: 100%;                           
	margin: auto;                           
	display: block;                           
	margin-bottom: 15px;                           
	padding: 0;                           
	border: 1px solid #84ddbf;                           
}                           
                           
.site_block01:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.hyperlink{                           
	/* background: #fff; */                           
	clear: both;                           
	padding-bottom: 25px;                           
}                           
                           
.part_Two .hyperlink {                           
}                           
.hyperlink:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
.events_subpages{                           
	margin: 0px;                           
	padding: 0px;                           
	margin-bottom: 0px;                           
	box-sizing: border-box;                           
}                           
.events_subpages .content_dib{                           
	/* margin-bottom: 0px; */                           
}                           
.events_subpages .content_dib img{                           
	width: 38%;                           
	margin-top: 10px;                           
}                           
.events_maincont{                           
	margin: 0px;                           
	padding: 0px;                           
	box-sizing: border-box;                           
}                           
.content_dib img{
	width: 44%;
	float: right;
	margin: 20px;
	margin-top: 13px;
	margin-right: 0px;
	padding: 5px;
	box-shadow: 0 0 1px #f1b3c2 inset;
}                           
.events_maincont:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.content_dib{                           
  clear: both;                           
}                           
.content_dib p{}                           
.content_dib:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.site_block03{                           
	width: 48.7%;                           
	margin: 0px;                           
	float: left;                           
	overflow:hidden;                           
	padding-bottom: 20px;                           
	margin-right: 19px;                           
	position:relative;                           
	z-index:0;                           
	margin-bottom: 20px;                           
}                           
                           
.site_block03:nth-child(even){                           
	margin-right: 0px;                           
	float: right;                           
}                           
.site_block03 img{                           
	width: 99%;                           
	margin:auto;                           
	display: block;                           
	margin-bottom: 15px;                           
	padding: 0px;                           
	box-shadow: 0 0 1px 1px #ccc;                           
}                           
                           
.site_block02{                           
	clear: both;                           
	position:relative;                           
	margin-bottom: 20px;                           
	padding-bottom: 20px;                           
	z-index: 0;                           
}                           
                           
.site_block02 img{                           
	width: 45%;                           
	margin: 20px;                           
	float: left;                           
	display: block;                           
	margin-top: 14px;                           
	margin-left: 20px;                           
	box-shadow: 0 0 10px #ca9ec8 inset;                           
	padding: 5px;                           
}                           
                           
/* ============block h2 ================*/                           
                           
.site_block04 h2,                           
.site_block02 h2,                           
.site_block03 h2,                           
.site_block01 h2{                           
    background: none;                           
    border: none;                           
    box-shadow: none;                           
    text-align: center;                           
    text-indent: 0;                           
    padding: 0px 0px;                           
    padding-top: 15px;                           
    padding-bottom: 20px;                           
    margin: 0px;                           
    overflow: hidden;                           
    margin: 0;                           
    /* padding-bottom: 0; */                           
}                           
                           
.site_block04 h2:before,                           
.site_block04 h2:after,                           
.site_block02 h2:before,                           
.site_block02 h2:after,                           
.site_block03 h2:before,                           
.site_block03 h2:after,                           
.site_block01 h2:before,                           
.site_block01 h2:after{                           
	content: "";                           
	display: none;                           
}                           
                           
h2 a{                           
	text-decoration: underline;                           
}                           
h2 a:hover{                           
	text-decoration: none;                           
}                           
                           
/* ------------start footer--------*/                           
.bottom_part{                           
	width: auto;                           
	margin: auto;                           
	padding: 10px 0;                           
	color: #2b2b2b;                           
	background: #ff95b0;                           
	min-width: 1170px;                           
	clear: both;                           
	text-align: center;                           
}                           
                           
.bottom_part a {                           
    color: white;                           
}                           
                           
                           
                           
                           
.bottom_part:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.FOOTER_IN{                           
	margin: auto;                           
	min-width: 1170px;                           
}                           
.FOOTER_IN a{                           
  text-decoration: none;                           
}                           
.FOOTER_IN a:hover{                           
  text-decoration: underline;                           
}                           
.FOOTER_IN:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
	position: static;                           
}                           
                           
/*---------end footer-------*/                           
                           
.social{                           
	width: 100%;                           
	display: flex;                           
	margin: auto;                           
	font-size: 0px;                           
	text-align: center;                           
	justify-content: center;                           
	padding: 10px 0px;                           
}                           
                           
                           
/*===========menu side bar ===========*/                           
                           
.navigation_sidebar{                           
    clear: both;                           
    padding: 0px;                           
    position:relative;                           
    padding-bottom: 20px;                           
    background: #fff;                           
    overflow: hidden;                           
    margin-bottom: 20px;                           
}                           
                           
.navigation_sidebar ul{                           
	list-style: none;                           
}                           
.navigation_sidebar ul li{                           
	display: block;                           
}                           
.navigation_sidebar ul li a{                           
    padding: 17px 0;                           
    display: block;                           
    text-align: center;                           
    text-decoration: none;                           
    color: #333;                           
    position: relative;                           
    overflow: hidden;                           
    font-size: 16px;                           
}                           
                           
.navigation_sidebar ul li:last-child a{                           
	margin-bottom:0px;                           
}                           
.navigation_sidebar ul li a:hover{                           
    color: #ffffff;                           
    text-decoration: none;                           
    background: #dda249;                           
}                           
                           
@media screen and (max-width: 480px){                           
	.navigation_sidebar{                           
    width: auto;                           
    border: none;                           
}                           
	.navigation_sidebar ul{                           
    width: auto;                           
}                           
                           
}                           
                           
/*============Footer menu ==============*/                           
.navigation_sidebar:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
.FOOTER_Inner_menu ul{                           
	display: flex;                           
	padding: 0px 0px;                           
	justify-content: center;                           
	margin: 0px;                           
}                           
.FOOTER_Inner_menu ul li{                           
    list-style: none;                           
    display: block;                           
    width: auto;                           
    padding: 5px 0px;                           
}                           
.FOOTER_Inner_menu ul li a{                           
    padding: 0px 8px;                           
    text-decoration: none;                           
    font-size: 14px;                           
}                           
.FOOTER_Inner_menu ul li:before{
	/* content: url(../images/menu.png); */
	padding-right: 0px;
	position: relative;
	top: 5px;
	padding-left: 0px;
	left: 20px;
}                           
.FOOTER_Inner_menu ul li a:hover{                           
 text-decoration: underline;                           
}                           
                           
@media screen  and (max-width: 480px){                           
                           
.FOOTER_Inner_menu ul{                           
	display: block;                           
	margin: 0;                           
}                           
.FOOTER_Inner_menu ul li{                           
	padding:8px 0                           
}                           
.FOOTER_Inner_menu ul li a{                           
	list-style: none;                           
	border: none;                           
	border-radius: 0px;                           
	padding: 10px;                           
}                           
.FOOTER_Inner_menu ul li a:before{
	content: "";
	position: static;
	padding: 0px;
}                           
}                           
                           
/*=========enf menu footer ==============*/                           
                           
/*-------------pungku su ------------*/                           
.events_pangusu{                           
	width: 1170px;                           
	margin:auto;                           
	justify-content: flex-start;                           
	display: flex;                           
	list-style: none;                           
	margin-bottom: 10px;                           
	margin-top: 18px;                           
}                           
.events_pangusu:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.events_sitemap_content{                           
	width: 1170px;                           
	margin:auto;                           
}                           
.events_sitemap_content:after{                           
	clear:both;                           
	display:block;                           
	content:"";                           
}                           
                           
.events_content_column{                           
	margin:20px auto;                           
	padding:20px;                           
	background: #fff;                           
	border: 10px solid #b5e9e3;                           
	box-shadow: 0px 0px 1px #ccc;                           
}                           
.events_content_column li{                           
	padding: 14px 0px;                           
	margin:0;                           
	list-style:none;                           
}                           
.events_content_column li a{                           
}                           
                           
.events_content_column li a:before{                           
	content:"\27A8";                           
	padding-right:10px;                           
}                           
div#boxArea div:nth-child(2) {                           
    margin-right: 7px;                           
    margin-top: 0px;                           
    margin-left: 2px;                           
}                           
                           
.pocket-btn{                           
    margin-right: -2px;                           
    margin-top: 0px;                           
    margin-left: 0px;                           
}                           
                           
@media screen and (max-width: 480px){                           
                           
/*----start body style-------------*/                           
                           
.wrap_cover{                           
	width: auto;                           
	margin: 0;                           
	padding: 0;                           
	border: none;                           
	box-shadow: 0;                           
	min-width: 100%;                           
}                           
.Blog_header_infor{                           
	width: auto;                           
	margin: 0px;                           
	padding: 0px;                           
	border: none;                           
	box-shadow: none;                           
	float: none;                           
	border-radius: 0px;                           
}                           
.BIG_tittle{                           
	width: auto;                           
	min-width: 100%;                           
	margin: 0px;                           
	padding: 0;                           
	float: none;                           
}                           
.BIG_tittle h1{                           
	width: auto;                           
	margin: 0px;                           
	font-size: 13px;                           
	padding: 15px 7px;                           
}                           
.BIG_tittle h1:before{                           
	content:"";                           
	display:none;                           
}                           
h2{                           
	text-align: center;                           
	text-indent:0;                           
}                           
.events_pangusu{                           
	width: 100%;                           
	padding:10px 0px;                           
	text-indent: 20px;                           
}                           
                           
.content_dib img,                           
.events_subpages .content_dib img{                           
	width: 100%;                           
	margin: 0px;                           
	padding: 0px;                           
	background: none;                           
	float: none;                           
	border-radius: 0px;                           
	border: none;                           
	display: block;                           
	box-shadow: none;                           
	margin-bottom: 10px;                           
}                           
                           
.hyperlink,                           
.navigation_sidebar,                           
.site_block04,                           
.site_block01,                           
.site_block03,                           
.site_block03:nth-child(even),                           
.site_block02,                           
.content_dib{                           
	width: auto;                           
	float: none;                           
	margin: 0px;                           
	margin-bottom: 20px;                           
	box-sizing: border-box;                           
	border-radius: 0px;                           
	box-shadow: none;                           
}                           
                           
.events_subpages .content_dib{                           
	margin-bottom: 20px;                           
}                           
                           
.navigation_sidebar:before,                           
.navigation_sidebar:after,                           
.site_block04:before,                           
.site_block04:after,                           
.site_block01:before,                           
.site_block01:after,                           
.site_block02:before,                           
.site_block02:after,                           
.site_block03:before,                           
.site_block03:after{                           
	content:"";                           
	display:none;                           
}                           
.site_block04 img,                           
.site_block01 img,                           
.site_block02 img,                           
.site_block03 img{                           
	width: 100%;                           
	margin: 0px;                           
	padding: 0px;                           
	display: block;                           
	border-radius: 0px;                           
	border: none;                           
	margin-bottom: 20px;                           
	box-shadow: none;                           
	float: none;                           
}                           
                           
.mainContetTooltip{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
.image_inner_body,                           
.subpage_banner,                           
.commercial_sub_banner{                           
	margin: 0px;                           
	width: auto;                           
	float: none;                           
	padding: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
.image_inner_body img,                           
.commercial_sub_banner img{                           
   width: 100%;                           
   margin: 0px;                           
   padding: 0px;                           
   float: none;                           
   display: block;                           
   border: none;                           
   border-radius: 0px;                           
   box-shadow: none;                           
}                           
.all_body{                           
	width: auto;                           
	margin: 0px;                           
	padding: 20px;                           
	padding-bottom: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
                           
.part_One,                           
.events_part_One,                           
.events_subpages,                           
.events_maincont{                           
	width: auto;                           
	margin: 0px;                           
	float: none;                           
	overflow: hidden;                           
	border: none;                           
	box-shadow: none;                           
	padding: 0px;                           
	clear: both;                           
}                           
.part_Two{                           
	width: auto;                           
	margin: 0px;                           
	float: none;                           
	overflow: hidden;                           
	border: none;                           
	box-shadow: none;                           
	padding: 20px;                           
	clear: both;                           
	padding-bottom: 0px;                           
}                           
                           
.bottom_part{                           
	width: auto;                           
	margin: 0px;                           
	min-width: 100%;                           
	clear: both;                           
	padding: 0px;                           
}                           
.FOOTER_IN{                           
	width: auto;                           
	margin: 0px;                           
	padding: 15px 0px;                           
	min-width: 100%;                           
}                           
.FOOTER_Inner_menu{                           
	width:auto;                           
}                           
.FOOTER_IN p{                           
	padding:0px 15px;                           
}                           
                           
/*------------end body style-----------*/                           
                           
                           
/*---------pangusu style----------*/                           
.events_pangusu,                           
.events_sitemap_content{                           
	width:auto;                           
}                           
.events_pangusu{                           
	padding:10px 20px;                           
}                           
.events_content_column{                           
	margin: 20px;                           
}                           
.events_content_column li a{                           
	width:auto;                           
}                           
                           
.social{                           
	margin: 0px;                           
	width: auto;                           
}                           
                           
}                           
